## changeo 0.3.12

=== requirements.txt ===
numpy>=1.8
scipy>=0.14
pandas>=0.15
biopython>=1.65
setuptools>=2.0
presto>=0.5.0
