=== debian/changelog ===
changeo (0.3.12-2) unstable; urgency=medium

  * Added python3-pip as build-dependency. Many thanks to Santiago Vila
    for reporting (Closes: #913107).

 -- Steffen Moeller <moeller@debian.org>  Thu, 08 Nov 2018 12:44:08 +0100

changeo (0.3.12-1) unstable; urgency=medium

  * Initial release (Closes: #901742).

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 Jun 2018 21:14:11 +0200
