=== debian/control ===
Source: changeo
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools (>= 2.0),
               python3-pip
Standards-Version: 4.2.1
Homepage: http://changeo.readthedocs.io
Vcs-Browser: https://salsa.debian.org/med-team/changeo
Vcs-Git: https://salsa.debian.org/med-team/changeo.git
#Testsuite: autopkgtest-pkg-python

Package: changeo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Repertoire clonal assignment toolkit (Python 3)
 Change-O is a collection of tools for processing the output of V(D)J
 alignment tools, assigning clonal clusters to immunoglobulin (Ig)
 sequences, and reconstructing germline sequences.
 .
 Dramatic improvements in high-throughput sequencing technologies now
 enable large-scale characterization of Ig repertoires, defined as the
 collection of trans-membrane antigen-receptor proteins located on the
 surface of B cells and T cells. Change-O is a suite of utilities to
 facilitate advanced analysis of Ig and TCR sequences following germline
 segment assignment. Change-O handles output from IMGT/HighV-QUEST
 and IgBLAST, and provides a wide variety of clustering methods for
 assigning clonal groups to Ig sequences. Record sorting, grouping,
 and various database manipulation operations are also included.
 .
 This package installs the library for Python 3.
