=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=changeo

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f changeo.egg-info/SOURCES.txt changeo.egg-info/PKG-INFO changeo.egg-info/requires.txt
