=== debian/watch ===
version=4
https://pypi.debian.net/changeo/changeo-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
