## changeo 0.4.4

=== debian/changelog ===
changeo (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Nov 2018 11:25:42 +0100
