=== debian/control ===
--- 
+++ 
@@ -5,17 +5,22 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
-               python3-setuptools (>= 2.0),
-               python3-pip
+               python3-setuptools (>= 2.0)
 Standards-Version: 4.2.1
 Homepage: http://changeo.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
-#Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
+
 
 Package: changeo
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-biopython (>=1.65),
+ python3-pandas (>= 0.15),
+ python3-scipy (>= 0.14),
+ python3-presto (>=0.5.10),
+ python3-airr (>=1.2.1)
 Description: Repertoire clonal assignment toolkit (Python 3)
  Change-O is a collection of tools for processing the output of V(D)J
  alignment tools, assigning clonal clusters to immunoglobulin (Ig)
