## changeo 0.4.5

=== debian/changelog ===
changeo (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Maintenance in Debian Med team
  * cme fix dpkg-control
  * debhelper 12
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 22:37:16 +0100
