=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: changeo
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python3-all,
                python3-setuptools (>= 2.0)
-Standards-Version: 4.2.1
-Homepage: http://changeo.readthedocs.io
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
-Testsuite: autopkgtest-pkg-python
-
+Homepage: http://changeo.readthedocs.io
 
 Package: changeo
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends}
 Recommends: python3-biopython (>=1.65),
- python3-pandas (>= 0.15),
- python3-scipy (>= 0.14),
- python3-presto (>=0.5.10),
- python3-airr (>=1.2.1)
+            python3-pandas (>= 0.15),
+            python3-scipy (>= 0.14),
+            python3-presto,
+            python3-airr
 Description: Repertoire clonal assignment toolkit (Python 3)
  Change-O is a collection of tools for processing the output of V(D)J
  alignment tools, assigning clonal clusters to immunoglobulin (Ig)
