=== debian/changelog ===
changeo (0.4.6-2) unstable; urgency=medium

  * Team upload.
  * Source only upload
    Closes: #953321
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Sun, 08 Mar 2020 08:25:27 +0100

changeo (0.4.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Created with Andreas' routine-update script

 -- Steffen Moeller <moeller@debian.org>  Sat, 27 Jul 2019 12:03:49 +0200
