=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-setuptools (>= 2.0)
-Standards-Version: 4.3.0
+               python3-setuptools
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
-Homepage: http://changeo.readthedocs.io
+Homepage: https://changeo.readthedocs.io
 
 Package: changeo
 Architecture: all
@@ -19,7 +19,7 @@
          ${misc:Depends}
 Recommends: python3-biopython (>=1.65),
             python3-pandas (>= 0.15),
-            python3-scipy (>= 0.14),
+            python3-scipy,
             python3-presto,
             python3-airr
 Description: Repertoire clonal assignment toolkit (Python 3)
