=== debian/changelog ===
changeo (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 13 May 2020 12:24:52 +0200
