=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
 Homepage: https://changeo.readthedocs.io
+Rules-Requires-Root: no
 
 Package: changeo
 Architecture: all
