## changeo 1.0.1

=== debian/changelog ===
changeo (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository.
  * Add manpages

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 15 Oct 2020 13:05:52 +0000
