=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
@@ -21,7 +21,7 @@
 Recommends: python3-biopython (>=1.65),
             python3-pandas (>= 0.15),
             python3-scipy,
-            python3-presto,
+            python3-presto (>= 0.6.2),
             python3-airr
 Description: Repertoire clonal assignment toolkit (Python 3)
  Change-O is a collection of tools for processing the output of V(D)J
