=== debian/changelog ===
changeo (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/tests/run-unit-tests: Change checksums in output

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:40:05 +0530

changeo (1.0.2-2~0exp0) experimental; urgency=medium

  * Team Upload.
  * Add autopkgtests. (Closes: #970597)

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 29 Mar 2021 22:20:49 +0530
