=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: changeo
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
