## changeo 1.2.0

=== debian/changelog ===
changeo (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 23:47:51 +0530
