=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: changeo
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -8,7 +9,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
 Homepage: https://changeo.readthedocs.io
@@ -18,8 +19,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-biopython (>=1.65),
-            python3-pandas (>= 0.15),
+Recommends: python3-biopython,
+            python3-pandas,
             python3-scipy,
             python3-presto (>= 0.6.2),
             python3-airr
