=== debian/watch ===
version=4
opts="repack,compression=gz" \
https://pypi.debian.net/changeo/changeo-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
