=== debian/changelog ===
changeo (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Extend pkg_resources.patch to actually remove pkg_resources
  * Disable useless Salsa CI jobs
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 20:37:39 +0100

changeo (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 string syntax
    Closes: #1085416
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2024 17:39:21 +0100

changeo (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * rm-setuptools.patch: new: remove dependency on setuptools.
    (Closes: #1083334)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 16:54:09 +0200

changeo (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1028449
  * Standards-Version: 4.6.2 (routine-update)
  * Fix cut-n-pasto in autopkgtest
  * Refresh checksums in autopkgtest to match output of new version

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 11:01:43 +0100
