=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: changeo
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+Uploaders:
+ Steffen Moeller <moeller@debian.org>,
 Section: science
 Testsuite: autopkgtest-pkg-python
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/changeo
 Vcs-Git: https://salsa.debian.org/med-team/changeo.git
 Homepage: https://changeo.readthedocs.io
-Rules-Requires-Root: no
 
 Package: changeo
 Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends}
-Recommends: python3-biopython,
-            python3-pandas,
-            python3-scipy,
-            python3-presto (>= 0.6.2),
-            python3-airr
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ python3-airr,
+ python3-biopython,
+ python3-pandas,
+ python3-presto,
+ python3-scipy,
 Description: Repertoire clonal assignment toolkit (Python 3)
  Change-O is a collection of tools for processing the output of V(D)J
  alignment tools, assigning clonal clusters to immunoglobulin (Ig)
